Sp Pagebuilder Ready To Use In J4.2.2? - Question | JoomShaper

Sp Pagebuilder Ready To Use In J4.2.2?

Oliver Schwab

Oliver Schwab

SP Page Builder 1 week ago

Hi,

I'm using J4.1.5 and latest Pagebbuilder Pro Version 4.

As J4.2.2 arrived I still get several plugins from Pagebuilder that not seem to be ready for updating to latest Joomla version.

Can anyone confirm the compatibility? Or does the development have a timeframe when addons will be compatible?

0
5 Answers
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 1 week ago

Hi Oliver,

Yes, you can upgrade Joomla, SPPB 3.8 and SPPB 4.0 works with Joomla 4.2.2, at least worked 60 sec ago when I used on my private sites ;p

Ignore warinings!

1
AlB
AlB
Accepted Answer
1 week ago

Hello, I recoment to make a copy of your current site and test the upgrade. There are a lot of problems with the version.

1
G
Ginius
Accepted Answer
1 week ago

I will advide to use SPPB 3.8.8. On this moment SPPB4 is not stabel. IT IS NOT PRODUCTION PROOF.

See als: https://www.joomshaper.com/forum/question/17948

1
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 1 week ago

@All User asked about Joomla version, not SPPB version, right?!

0
G
Ginius
Accepted Answer
1 week ago

No, he was asking for Joomla 4 version in combination with SPPB 4 version. Yes, SPPB4 is compatible with J4, but that is also SPPPB3.8.8.

We just warn people to use SPPB4 on your own risk and if you do make a backup. This is from my personal experience. And don't understand me wrong, I have confedence in SPPB4, but for now not on production machines (again my personal opinion and decision I made).

1